
PENGADIAN EMAS - Bug #15141

iOS [BUY/SELL GOLD] Handle reach max daily limit

14 December 2022 06:28 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I have added 1 new service

I have updated the excel

New : (Call before getSOf for buy/sell)

/emas/check-trx-limit

-use to check user's trx daily limit

-if error display as wireframe

-if success proceed to getSOf

Display error screen as attached when customer click BUY EMAS on INPUT SCREEN

ID & EN version as attached

History

#1 - 14 December 2022 07:40 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 15 December 2022 10:56 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
